Internet Explorer 10 niet voor Vista

Internet Explorer 10 zal niet door Vista-gebruikers kunnen worden ge´nstalleerd. Voor de nieuwe browsers is Windows 7 of het toekomstige Windows 8 nodig.

Windows XP-gebruikers konden al niet meer naar Internet Explorer 9 upgraden en nu haalt Microsoft hetzelfde truukje uit op Vista. Ongetwijfeld ziet Microsoft graag dat gebruikers van oudere besturingssystemen overstappen naar de nieuwere versies. Om die reden zal ook de ondersteuning voor Vista worden gestaakt zoals we eerder schreven. Op 54% van alle Windows computers staat XP ge´nstalleerd en ook de verouderde browser IE 6 scoort nog steeds goed zoals blijkt uit dit bericht.



[Via: SeattlePi]